#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-lib
version:              1.16
visibility:           public
id:                   hledger-lib-1.16-2Rf4UFfY6G6AFTLjgnsNPT
key:                  hledger-lib-1.16-2Rf4UFfY6G6AFTLjgnsNPT
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:
    Core data types, parsers and functionality for the hledger accounting tools

description:
    This is a reusable library containing hledger'\''s core functionality.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance
abi:                  3671ebdd7a51a6eb0a77836b6c7ead57
exposed:              True
exposed-modules:
    Hledger Hledger.Data Hledger.Data.Account Hledger.Data.AccountName
    Hledger.Data.Amount Hledger.Data.Commodity Hledger.Data.Dates
    Hledger.Data.Journal Hledger.Data.Ledger Hledger.Data.Period
    Hledger.Data.PeriodicTransaction Hledger.Data.Posting
    Hledger.Data.RawOptions Hledger.Data.StringFormat
    Hledger.Data.Timeclock Hledger.Data.Transaction
    Hledger.Data.TransactionModifier Hledger.Data.Types
    Hledger.Data.Valuation Hledger.Query Hledger.Read
    Hledger.Read.Common Hledger.Read.CsvReader
    Hledger.Read.JournalReader Hledger.Read.TimeclockReader
    Hledger.Read.TimedotReader Hledger.Reports
    Hledger.Reports.AccountTransactionsReport
    Hledger.Reports.BalanceReport Hledger.Reports.BudgetReport
    Hledger.Reports.EntriesReport Hledger.Reports.MultiBalanceReport
    Hledger.Reports.PostingsReport Hledger.Reports.ReportOptions
    Hledger.Reports.ReportTypes Hledger.Reports.TransactionsReport
    Hledger.Utils Hledger.Utils.Color Hledger.Utils.Debug
    Hledger.Utils.Parse Hledger.Utils.Regex Hledger.Utils.String
    Hledger.Utils.Test Hledger.Utils.Text Hledger.Utils.Tree
    Hledger.Utils.UTF8IOCompat Text.Tabular.AsciiWide

hidden-modules:       Text.Megaparsec.Custom Paths_hledger_lib
import-dirs:          /usr/lib/ghc-8.8.1/site-local/hledger-lib-1.16
library-dirs:         /usr/lib/ghc-8.8.1/site-local/hledger-lib-1.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/hledger-lib-1.16
hs-libraries:         HShledger-lib-1.16-2Rf4UFfY6G6AFTLjgnsNPT
depends:
    Decimal-0.5.1-Ed7sKqJqZxLA0rBhof2Je2
    Glob-0.10.0-Ah7sVCQSMtl1dMU8IycI68
    ansi-terminal-0.10.2-HhJCIibw6rY8DtJJgZqOOO array-0.5.4.0
    base-4.13.0.0 base-compat-batteries-0.11.0-23uCwhaoKJrD4MqYePMJ6b
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    call-stack-0.2.0-64oriy4qNm781JuNvgU0Y
    cassava-0.5.2.0-8MT8WEYBX5a1femjvXV7wh
    cassava-megaparsec-2.0.1-BpvczRhaF6J2qmkNRNM2Qa
    cmdargs-0.10.20-K8p5Yf4lVURBJFEBDSp9Ju containers-0.6.2.1
    data-default-0.7.1.1-6BHwbWEbMIC6PlzqbJSGwa deepseq-1.4.4.0
    directory-1.3.3.2 extra-1.6.18-2B7tr28rH7AJ2yo4CZyrOK
    fgl-5.7.0.1-G7FZBwxkT5C6MIiyPohKhp
    file-embed-0.0.11.1-5m8KwkZV25mCv99ffRHPEg filepath-1.4.2.1
    hashtables-1.2.3.4-C1f0Hj20RZkD44ExO6SxXm
    megaparsec-7.0.5-DHYNQXVu863HjMPQrYZVe2 mtl-2.2.2
    old-time-1.1.0.3-LFCo3WvTzIJ9XV4spupeM9 parsec-3.1.14.0
    parser-combinators-1.2.1-IRMw0PVyjClCzP4SjVbI21
    pretty-show-1.9.5-Gq6uLVZh7LQ2iJ61XJrZco
    regex-tdfa-1.3.1.0-6G7H57JVHMaL70FeoeoRln
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    split-0.2.3.3-I9Fligr0MXBCK62zUxnusc
    tabular-0.2.2.7-H8L3q3tfo0Y3tOiZWzAue2
    tasty-1.2.3-87z0TA0Kmw92wtFGnT6RyF
    tasty-hunit-0.10.0.2-ARtsttuBVS7Ky1GP2yL2qb
    template-haskell-2.15.0.0 text-1.2.4.0 time-1.9.3
    timeit-2.0-C5F3nl9E9zYIMscybjdAzR transformers-0.5.6.2
    uglymemo-0.1.0.1-DFD8u6eNJY85JNumvVVja9
    utf8-string-1.0.1.1-1HfykF5MIdh2bma15tAD09

haddock-interfaces:   /usr/share/doc/haskell-hledger-lib/html/hledger-lib.haddock
haddock-html:         /usr/share/doc/haskell-hledger-lib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

